Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064147 - DHT :- inconsistent 'custom extended attributes',uid and gid, Access permission (for directories) if User set/modifies it after bringing one or more sub-volume down
Summary: DHT :- inconsistent 'custom extended attributes',uid and gid, Access permis...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: distribute
Version: pre-release
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Susant Kumar Palai
QA Contact:
URL:
Whiteboard:
Depends On: 863100 1286036 1371806 1532109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 05:56 UTC by Susant Kumar Palai
Modified: 2018-01-08 02:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 863100
Environment:
Last Closed: 2015-10-22 15:40:20 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2014-02-12 09:00:28 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Identify mismatching permission in lookup and heal      across subvols) posted (#1) for review on master by susant palai (spalai@redhat.com)

Comment 2 Anand Avati 2014-02-12 09:26:13 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Identify mismatching permission in lookup and heal      across subvols) posted (#2) for review on master by susant palai (spalai@redhat.com)

Comment 3 Anand Avati 2014-03-06 05:03:33 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Identify mismatching permission in lookup and heal      across subvols) posted (#3) for review on master by susant palai (spalai@redhat.com)

Comment 4 Anand Avati 2014-06-30 14:36:21 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Identify mismatching permission in lookup and heal      across subvols) posted (#4) for review on master by susant palai (spalai@redhat.com)

Comment 5 Anand Avati 2014-08-20 19:17:47 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#5) for review on master by susant palai (spalai@redhat.com)

Comment 6 Anand Avati 2014-10-22 09:27:21 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#6) for review on master by susant palai (spalai@redhat.com)

Comment 7 Anand Avati 2014-10-22 11:59:09 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#7) for review on master by susant palai (spalai@redhat.com)

Comment 8 Anand Avati 2014-10-29 09:37:03 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#8) for review on master by susant palai (spalai@redhat.com)

Comment 9 Anand Avati 2015-05-12 15:43:06 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#9) for review on master by N Balachandran (nbalacha@redhat.com)

Comment 10 Anand Avati 2015-05-12 16:59:51 UTC
REVIEW: http://review.gluster.org/6983 (DHT: Heal Permissions of dirs) posted (#10) for review on master by N Balachandran (nbalacha@redhat.com)

Comment 11 Kaleb KEITHLEY 2015-10-22 15:40:20 UTC
pre-release version is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.


Note You need to log in before you can comment on or make changes to this bug.